{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c6bc02d28b1f900a6b93",
  "position": {
    "x": 964.48401532011394,
    "y": 0,
    "z": 4000,
    "height": 98.425407488292279,
    "width": 240,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "retail页面导航",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "1062887b380b00b664a1"
}